Log.bcolors(3)

NAME
Log.bcolors - Define constant color value for different level.

SYNOPSIS

  Static Public Attributes
string DEBUG = '\033[94m '
string INFO = ' \033[95m '
string WARNING = ' \033[93m '
string FAIL = ' \033[91m '
string ENDC = ' \033[0m '

Detailed Description

Define constant color value for different level.

Member Data Documentation

  string Log.bcolors.DEBUG = '\033[94m ' [static]

  string Log.bcolors.ENDC = ' \033[0m ' [static]

  string Log.bcolors.FAIL = ' \033[91m ' [static]

  string Log.bcolors.INFO = ' \033[95m ' [static]

  string Log.bcolors.WARNING = ' \033[93m ' [static]

Author

Generated automatically by Doxygen for Server DNC from the source code.